@charset "UTF-8";
.container-fluid article h1 {
	font-family: open-sans;
	font-style: normal;
	font-weight: 300;
	font-size: 26pt;
	line-height: 34pt;
	border-left-width: 0px;
	padding-left: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#subhead {
	font-family: open-sans;
	font-size: 30pt;
	line-height: 36pt;
	width: 85%;
	max-width: 90%;
	padding-right: auto;
	padding-left: 80px;
	padding-bottom: 20px;
	padding-top: 60px;
}
#subhead a:link {
	color: #00aeef;
	text-decoration: none;
}
#subhead a:visited {
	color: #00aeef;
	text-decoration: none;
}
#subhead a:hover {
	color: #a71c20;
	text-decoration: none;
}
#subhead a:active {
	color: #a71c20;
	text-decoration: none;
}
#breakout_copy {
	font-family: open-sans;
	font-size: 18pt;
	line-height: 28pt;
	width: 85%;
	max-width: 90%;
	padding-right: auto;
	padding-left: 80px;
	padding-bottom: 70px;
	color: #a71c20;
}
#breakout_copy a:link {
	color: #00aeef;
	text-decoration: none;
}
#breakout_copy a:visited {
	color: #00aeef;
	text-decoration: none;
}
#breakout_copy a:hover {
	color: #a71c20;
	text-decoration: none;
}
#breakout_copy a:active {
	color: #a71c20;
	text-decoration: none;
}
#intro_text {
	font-family: open-sans;
	font-size: 18pt;
	line-height: 24pt;
	width: 90%;
	max-width: 90%;
	clear: none;
	padding-left: 80px;
	padding-top: 80px;
	padding-bottom: 40px;
}
#intro_text a:link {
	color: #00aeef;
	text-decoration: none;
}
#intro_text a:visited {
	color: #00aeef;
	text-decoration: none;
}
#intro_text a:hover {
	color: #a71c20;
	text-decoration: none;
}
#intro_text a:active {
	color: #a71c20;
	text-decoration: none;
}
#intro_text_blue {
	font-family: open-sans;
	font-size: 20pt;
	line-height: 26pt;
	width: 90%;
	max-width: 90%;
	clear: none;
	padding-right: auto;
	padding-left: 80px;
	padding-bottom: 3px;
	padding-top: 60px;
	color: #00aeef;
}
#page_heading {
	font-family: open-sans;
	font-size: 36pt;
	line-height: 26pt;
	width: 100%;
	max-width: 100%;
	color: #00aeef;
	clear: both;
	padding-left: 80px;
	padding-top: 80px;
}
#body {
    font-family: open-sans;
    font-size: 14pt;
    line-height: 20pt;
    width: 90%;
    max-width: 90%;
    color: #353638;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 80px;
    padding-top: 1%;
    margin-bottom: 2em;
}
#body_bold {
    font-family: open-sans;
    font-size: 14pt;
    line-height: 20pt;
    font-weight: 300;
    width: 90%;
    max-width: 90%;
    color: #353638;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 80px;
    padding-top: 1%;
    margin-bottom: 2em;
}
#body_blue {
    font-family: open-sans;
    font-size: 14pt;
    line-height: 20pt;
    font-weight: 300;
    width: 90%;
    max-width: 90%;
    color: #00aeef;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 80px;
    padding-top: .2%;
}
#body_blue a:link {
	color: #a71c20;
	text-decoration: none;
}
#body_blue a:visited {
	color: #a71c20;
	text-decoration: none;
}
#body_blue a:hover {
	color: #a71c20;
	text-decoration: none;
}
#body_blue a:active {
	color: #a71c20;
	text-decoration: none;
}
#subhead {
	font-family: open-sans;
	font-style: normal;
	font-weight: 700;
	font-size: 26pt;
	color: #00aeef;
	padding-left: 20px;
	padding-bottom: -10px;
}
#small_subhead {
	font-family: open-sans;
	font-style: normal;
	font-weight: 500;
	font-size: 145%;
	line-height: 1.5;
	color: #00aeef;
	padding-left: 80px;
	padding-top: 2%;
}
#subhead_form {
	font-family: open-sans;
	font-style: normal;
	font-weight: 500;
	font-size: 140%;
	line-height: 1.5;
	color: #00aeef;
	padding-left: 0px;
	padding-top: 7%;
}
#contact_subhead {
	font-family: open-sans;
	font-style: normal;
	font-weight: 500;
	font-size: 100%;
	line-height: 1.5;
	color: #00aeef;
	padding-left: 50px;
	padding-top: 20px;
}
#general_body {
	font-family: open-sans;
	font-size: 14pt;
	line-height: 20pt;
	font-weight: 300;
	width: 90%;
	max-width: 90%;
	color: #353638;
	padding-bottom: 20px;
	padding-top: 5%;
	padding-right: 20px;
	padding-left: 20px;
}
#case-study {
	font-family: open-sans;
	font-style: normal;
	font-weight: 300;
	text-align: center;
	font-size: 130%;
	line-height: 1.3;
	color: #FFFFFF;
	padding-left: 2%;
	padding-right: 4%;
	padding-top: 8%;
}
.case_study_pic {
	padding-top: 40px;
	image-align: center;
	padding-left: 0px;
}
#links {
    font-family: open-sans;
    font-style: normal;
    font-weight: 300;
    font-size: 100%;
    line-height: 1.5;
    color: #a71c20;
    padding-left: 80px;
    padding-top: 5px;
}
#links a:link {
	color: #a71c20;
	text-decoration: none;
}
#links a:visited {
	color: #a71c20;
	text-decoration: none;
}
#links a:hover {
	color: #a71c20;
	text-decoration: none;
}
#links a:active {
	color: #a71c20;
	text-decoration: none;
}
#footer {
	padding-top: 20px;
}
.image-fill {
	width: 100%;
	border-right-width: 0px;
	background-size: 0 100%;
	padding-top: 0px;
}
#wrapper {
	padding-left: 0px;
	padding-right: 0px;
}
.thumbnail {
	border-radius: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-width: 0px;
}
.col-md-3 {
	background-color: #00aeef;
	height: 380px;
}
.large_button {
	width: auto;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	horizontal-align: center;
	z-index: 999;
}
.row_footer {
}
.footer_text {
	font-family: open-sans;
	font-style: normal;
	font-weight: 300;
	font-size: 80%;
	line-height: 1.5;
	border-left-width: 0px;
	margin-top: -10px;
	color: #FFFFFF;
}
.footer_text a:link {
	color: #00aeef;
	text-decoration: none;
}
.footer_text a:visited {
	color: #00aeef;
	text-decoration: none;
}
.footer_text a:hover {
	color: #00aeef;
	text-decoration: none;
}
.footer_text a:active {
	color: #00aeef;
	text-decoration: none;
}
.case_study {
}
.sales_email {
}
.footer_logo {
	right: 5%;
}
.centerImage {
	text-align:center;
	display:block;
	max-width:100%;
	margin:auto auto;
}
.top-buffer { 
	margin-top:10%; 
}
.thumbnail {
	background: transparent;
}
.navbar {
	font-family: open-sans;
	font-weight: 500;
	font-size: 100%;
	line-height: 1.5;
	border-left-width: 0px;
	color: #ffffff;

}
#banner-one { display: block; }
#banner-two { display: none; 
}
.tech_panel_one { display: block; }
.tech_panel_two {display: none; 
}
.customer_login_one { display: block; }
.customer_login_two { display: none;
}
.green_heading {
	padding-left: 80px;
	clear: right;
	color: #00aeef;
}
.what_can_i_do {
	align: center;
}
.infrastructure {
}
.logo_two {
	padding-right: 40px;
	margin-top: 40px;
	margin-right: 40px;
}
#business_solutions {
	vertical-align: top;
	float: none;
}
#infrastructure {
}
.long_green {
	height: 550px;
}
.long_grey {
	height: 700px;
	background-color: #f3f3f4;
}
#contact {
}
#contact {
}
#case_study {
}
.services_text {
}
.more {
	text-align: left;
}
.contact_form {
	padding-left: 0px;
}
.footer {
	background-image: url(../links/footer.png);
